# /etc/dovecot/conf.d/21-ku-imap.conf
#
# ::do_not_edit::
# ::maintainer::
#
# for dovecot >= 2.0
#
#
# IMAP specific settings, see /etc/dovecot/conf.d/20-imap.conf for
# details and more options
#
::dovecot.imap_custom_options::

protocol imap {
	mail_max_userip_connections = ::dovecot.max_userip_conn::
}
